.card{
    background-color: white;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 5px 5px #00000026;
    
}

.card-header{
    margin-bottom: 10px;
}

.card-line{
    background-color: #F2F2F2;
    height: 1px;
    width: 100%;
}

.card-body{
    margin-top: 10px;
}